PETSc version 3.17.4
Fix/Edit manual page

# VecBoundToCPU

query if a vector is bound to the CPU

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecBoundToCPU(Vec v,PetscBool *flg)

Not collective

### Input Parameter

| v | - the vector

### Output Parameter

| flg | - the logical flag

### See Also

VecBindToCPU()

### Level

intermediate

### Location

src/vec/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages